## node-exports-loader 0.6.4

=== debian/changelog ===
node-exports-loader (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #873817)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Aug 2017 19:02:32 +0530
