=== debian/control ===
Source: node-exports-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/webpack/exports-loader#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-exports-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-exports-loader.git

Package: node-exports-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.0)
 , node-loader-utils (>= 1.0.2)
Description: exports loader module for webpack
 This module exports variables from inside the file by appending
 'exports[...] = ...' statements.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
