## node-exports-loader 0.7.0

=== debian/changelog ===
node-exports-loader (0.7.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 13:15:18 +0000

node-exports-loader (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 16:59:11 +0530
