=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 4.1.0
+ , pkg-js-tools (>= 0.8.10~)
+ , node-source-map (>= 0.5~)
+ , node-loader-utils (>= 1.1~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack/exports-loader#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-exports-loader.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-exports-loader.git
+Vcs-Git: https://salsa.debian.org/js-team/node-exports-loader.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-exports-loader
 
 Package: node-exports-loader
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-source-map (>= 0.5.0)
- , node-loader-utils (>= 1.0.2)
+ , node-source-map (>= 0.5~)
+ , node-loader-utils (>= 1.1~)
 Description: exports loader module for webpack
  This module exports variables from inside the file by appending
  'exports[...] = ...' statements.
