=== debian/tests/control ===
Tests: require
Depends: node-exports-loader
