## node-exports-loader 1.1.1

=== debian/changelog ===
node-exports-loader (1.1.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 14:12:40 +0100

node-exports-loader (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:56 +0100

node-exports-loader (1.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.1
  * Enable part of upstream test using jest
  * Add testsuite

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 15:18:41 +0100

node-exports-loader (0.7.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove duplicated require test (Closes: #974236)

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 17:32:58 +0100
