=== debian/control ===
--- 
+++ 
@@ -3,24 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , pkg-js-tools (>= 0.8.10~)
- , node-source-map (>= 0.5~)
- , node-loader-utils (>= 1.1~)
-Standards-Version: 4.4.0
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+ , node-babel7
+ , node-loader-utils
+ , node-schema-utils
+ , node-source-map
+Standards-Version: 4.6.0
 Homepage: https://github.com/webpack/exports-loader#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-exports-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-exports-loader
+Rules-Requires-Root: no
 
 Package: node-exports-loader
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-source-map (>= 0.5~)
- , node-loader-utils (>= 1.1~)
+Depends: ${misc:Depends}
+ , node-loader-utils
+ , node-schema-utils
+ , node-source-map
 Description: exports loader module for webpack
  This module exports variables from inside the file by appending
  'exports[...] = ...' statements.
