## node-exports-loader 4.0.0

=== debian/changelog ===
node-exports-loader (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed

  [ Vinay Keshava ]
  * New upstream version 4.0.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 15 Jun 2022 18:14:55 +0530
