=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-loader-utils
  , node-schema-utils
  , node-source-map
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack/exports-loader#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-exports-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-exports-loader
