=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-exports-loader-$1/ \
 https://github.com/webpack/exports-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz
